Bug 188544 - maintainer-update of mail/mutt
Summary: maintainer-update of mail/mutt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jonathan Chu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-04-13 09:10 UTC by Udo.Schweigert
Modified: 2014-06-02 22:38 UTC (History)
0 users

See Also:


Attachments
file.diff (216.09 KB, patch)
2014-04-13 09:10 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2014-04-13 09:10:00 UTC
Maintainer update of mail/mutt:

	- Update sidebar patch to most recent upstream version
	  (patch-1.5.23.sidebar.20140412)

	- Ammend default options by IDN, LOCALES_FIX, SIDEBAR_PATCH, SASL,
	  and TRASH_PATCH as requested by the community

	- Bump portrevision to reflect new default options
Comment 1 Jonathan Chu freebsd_committer 2014-05-31 05:20:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->milki

I'll take this.
Comment 2 commit-hook freebsd_committer 2014-06-02 22:37:50 UTC
A commit references this bug:

Author: milki
Date: Mon Jun  2 22:37:02 UTC 2014
New revision: 356256
URL: http://svnweb.freebsd.org/changeset/ports/356256

Log:
  Update mail/mutt to 1.5.23_2

  - Update sidebar patch to most recent upstream version
    (patch-1.5.23.sidebar.20140412)
  - Ammend default options by IDN, LOCALES_FIX, SIDEBAR_PATCH, SASL,
    and TRASH_PATCH as requested by the community
  - Bump portrevision to reflect new default options

  PR:		ports/188544
  Submitted by:	Udo Schweigert <udo.schweigert@siemens.com>
  Reviewed by:	bdrewery
  Approved by:	eadler (mentor)

Changes:
  head/mail/mutt/Makefile
  head/mail/mutt/files/extra-patch-sidebar
  head/mail/mutt/files/extra-patch-sidebar-nntp
  head/mail/mutt/files/patch-02
  head/mail/mutt/pkg-plist
Comment 3 Jonathan Chu freebsd_committer 2014-06-02 22:38:21 UTC
Committed! Thanks.